RubyGems Navigation menu

eyes_capybara 4.6.1

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.3.3 - April 16, 2024 (17.0 KB)
  2. 6.3.2 - April 01, 2024 (17.0 KB)
  3. 6.3.0 - March 20, 2024 (16.5 KB)
  4. 6.1.1 - March 01, 2024 (15.5 KB)
  5. 6.1.0 - February 20, 2024 (15.0 KB)
  6. 4.6.1 - April 12, 2023 (5.5 KB)
显示所有版本 (共 144 个)

Runtime 依赖 (2):

capybara >= 0
eyes_selenium = 4.6.1

业主:

推送:

作者:

  • Applitools Team

SHA 256 校验和:

dafb40daa923495f39bdde8442027f9c4bae05a0371f27e46c24ebe6db3a2a75

下载总量 289,836

这个版本 339

许可:

Applitools

需要的 Ruby 版本: >= 0

链接: